.. _vSphere API 4.1: ../../vim/version.rst#vimversionversion6

.. _vim.event.DatastoreEvent: ../../vim/event/DatastoreEvent.rst


vim.event.DatastoreIORMReconfiguredEvent
========================================
  This event records that the configuration of storage I/O resource management for a datastore has changed.
:extends: vim.event.DatastoreEvent_
:since: `vSphere API 4.1`_

Attributes:
